Flagged Out-of-Date Comment: haskell-gi-glib

alhirzel flagged haskell-gi-glib out-of-date on 2020-09-16 (UTC) for the following reason:

haskell-gi and haskell-gi-base 0.24.x are available